#bkg_wrapper {width: 100%;clear: both;}
#outer_wrapper {width: 100%; text-align: left; clear: both;}
#maincontent_container {width: 100%; clear: both; position: relative; display: block; vertical-align: middle;}

      .demo-long {
        margin-top: 100px;
        margin-bottom: 200px;
      }

/*---Header start---*/
header { float:left; width:100%; padding:1em 0.5em 0.5em 0;}
.news_menu_btn {float: left;width: 14px;}
.finance_logo { float:left; width:38px; margin-left:0.8em; }
.finance_search { width:34px;}
.stockmkt_icon {width: 44px; height: 30px; float: right; margin: 0.1em 1.4em 0 0em;}
.android_icon {width: 27px; float: right; margin: 0.5em 0.2em 0 0em;}
.ios_icon  {width: 24px; float: right; margin: 0.5em 0.2em 0 0em;}
.login_icon  {width: 26px; float: right; margin: 0.5em 0.2em 0 0em;}
.mingpao_app {width: 55px; float: right; margin: 0.8em 0em 0 0em; color: #999; font-weight: bold; font-size:12px;}
.finance_menu { background-color: #436eb3;  float: left; width: 100%;}
.finance_menu>ul>li.btn1>a:hover { float:left; height:40px; width:100%;  color: #FFFFFF; background-color:#74a4c7; text-align:center; line-height: 2.5em;}
.finance_menu>ul>li.btn1>a:link, .finance_menu>ul>li.btn1>a:visited, a.color1st:link, a.color1st:visited { float:left; width:100%; height:40px; color: #FFFFFF; text-align:center; line-height: 2.4em;}
.finance_menu>ul>li.btn1 { float:left; width:24%; height:40px; color: #FFFFFF; background-color: #436eb3; text-align:center; line-height: 2.4em;}
.finance_menu>ul>li.btn2>a:hover { float:left; height:40px; width:100%;  color: #FFFFFF; background-color:#74a4c7; text-align:center; line-height: 2.5em;}
.finance_menu>ul>li.btn2>a:link, .color1st a:visited, a.color1st:link, a.color1st:visited { float:left; width:100%; height:40px; color: #FFFFFF; text-align:center; line-height: 2.4em;}
.finance_menu>ul>li.btn2 { float:left; width:14%; height:40px; color: #FFFFFF; background-color: #436eb3; text-align:center; }
.finance_menu>ul>li.btn2.active { float:left; width:14%; height:40px; color: #FFFFFF; background-color: #74a4c7; text-align:center; line-height: 2.4em;}
.finance_menu>ul>li.btn1.active { float:left; width:24%; height:40px; color: #FFFFFF; background-color: #74a4c7; text-align:center; line-height: 2.4em;}
.stock_search { float:left; width:19px;}
.title_bar { background-color:#436eb3 ; float:left; width:100%; padding:0.5em; /*color:#FFFFFF; font-size:20px; font-weight:600;*/}
.title_bar2 { float:left; width:100%; padding:0.5em; color: #FFFFFF; background-color: #436eb3; text-align:left; }


.back_icon { display: block; line-height: 50px; font-size: 17px; background: transparent url("../../image/fin/navbar_back.png") no-repeat scroll 2px 5px / 10px 18px; width: 22px; height: 23px; float: left;}

/*---Header end---*/
/*---footer start---*/
.addtel { float:left; width:100%; text-align:center; padding:0.5em; background-color:#999; }
.copyR { float:left; width:100%; text-align:center; padding:0.5em; background-color:#666; }
.webaccess { float:left; width:100%; text-align:center; padding:0.5em; background-color:#FFF; margin-bottom:50px; }
#share_wrap>.col-sm-12 { padding:0px; }
/*---footer end---*/

.navbar-header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {/* background-color: #ddd; */}
.navbar-toggle  { border:0;}
.navbar-default .navbar-toggle:hover {background-color: #FFF;}
.navbar-button { float:left; margin-left:-0.5em}
.navbar-header { padding:1em 0em; width:100%; }
.navbar-toggle2 { padding:0em !important; margin:0.3em 0em 0em 0em !important; width:23px;}
.navbar-toggle3 { padding:0em !important; margin:0.6em 0em 0em 0em !important;}

.search-header { float:right; width:15px; padding:0;}
.navbar-collapse {float:left; background-color: #d4e6ef;}
.navbar { position: relative; min-height: 50px; margin-bottom: 0px; border: 1px solid transparent;}
.navbar-form { padding: 0; margin: 0px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1); box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);}
.input-group {padding: 0.5em 0;}
.nav-pills2>li.active>a:hover {color: #FFFFFF;background-color: #CC0009;}

.thumb480 { width:100%; float:left;}
.margintop3 {margin-top:1em;}
#share_wrap { position: fixed; z-index:200; bottom: 0px; width: 100%; background-color: white; border: 1px #C0C3C4 solid; padding:0.5em 0 0.3em 0}

/*---content start---*/
.page_contain  { float: left; width: 100%; margin-top: 2em;}
.page_contain1 { float: left; width: 100%; margin-bottom: 2em;}
.left_page { float: left; }
.right_page { float: right;}

.title_header { width:55%; text-align:left; float:left;}
.search_header { text-align:left; float:left;}

.title_subheader { width:50%; text-align:center; float:left;}
.title_subheader2 { width:40%; text-align:center; float:left;}
.title_subheader3 { width:33%; text-align:left; float:left;}

.title_time { width:40%; float:right; color:#FFFFFF; text-align:right; font-weight: normal;}
.title_change { width:50%; float:right; color:#FFFFFF; text-align:center; font-weight: normal;}
.title_change2 { width:60%; float:right; color:#FFFFFF; text-align:center; font-weight: normal;}
.title_change3 { width:33%; float:right; color:#FFFFFF; text-align:right; font-weight: normal;}

.stock_market_no {width:50%; text-align:center; float:left;     padding: 0.3em 0;}
.stock_market_no2 {width:40%; text-align:left; float:left;     padding: 0.3em 0;}
.stock_market_no3 {width:33%; text-align:left; float:left;     padding: 0.3em 0;}
.stock_market_no4 {width:33%; text-align:right; float:left;     padding: 0.3em 0;}



.stock_market_bg1 {width: 50%; float: left; background-color: #367C15; color: white; padding: 0.5em; border-radius: 0.2em; background-image:url(../../image/svg/mpf/sort14.svg); background-repeat:no-repeat; background-position: 5px 15px; text-align:right; }
.stock_market_bg2 {width: 50%; float: left; background-color: #F7641E; color: white; padding: 0.5em; border-radius: 0.2em; background-image:url(../../image/svg/mpf/sort14.svg); background-repeat:no-repeat; background-position: 5px -15px; text-align:right; }
.stock_market_bg4 {width: 60%;
    float: left;
    background-color: #F7641E;
    color: white;
    padding: 0.5em;
    border-radius: 0.2em;
    background-image: url(../../image/svg/mpf/sort14.svg);
    background-repeat: no-repeat;
    background-position: 55% -15px;
    }
.stock_market_bg5 {width: 60%;
    float: left;
    background-color: #367C15;
    color: white;
    padding: 0.5em;
    border-radius: 0.2em;
    background-image: url(../../image/svg/mpf/sort14.svg);
    background-repeat: no-repeat;
    background-position: 55% 15px;
    }
	
.stock_market_4 { float:left; width:40%; text-align:left;}
.stock_market_6	{ float:left; width:60%; text-align:right;}
li.stock_group {
    float: left;
	    border: 1px solid #cccccc;
		margin-bottom:0.5em;
		width:100%;
}

.imgLiquidFill.imgLiquid.imgsize { width: 90px; height: 90px;}
ul.square { margin-left: 2em; margin-top: 1em; }
.caption > ul.square > li { list-style: square; font-size: 17px; padding:0.4em 0;}
.blogger_name { font-weight:bolder; }
.time_watch { background-image:url(../../image/svg/mpf/time_watch.svg); background-size:auto; width:13px; height:13px; float:left; margin-right:0.3em}
.marginleft { margin-left:0.8em;}
.margintop { margin-top:0.5em;}
ul, ul li { list-style: none; margin: 0; padding: 0;}
.underline { border-bottom: 1px solid #74a4c7; padding-bottom:0.5em!important }
.bolder { font-weight:bold;}
.caption  {padding: 0.7em; float: left; width: 100%; border: 1px solid #cccccc; background-color:#FFF; margin-bottom:0.5em; /*letter-spacing: 0px;*/}
/*.caption > ul{ list-style:square; margin-left:2em; padding:1em 0; line-height:2em;}*/
/*.caption > ul > li{ list-style:square;}*/
.caption2  {padding: 0.5em 0.3em; float: left; width: 100%; border: 1px solid #cccccc; background-color:#FFF; letter-spacing: 1px; text-align:right;}

.line_12em {line-height: 1.2em;}
.bgcolor {background-color: #F5F5F5; float: left; padding: 0.5em;}
.caption3 {padding: 0.5em; float:left;}
.caption4 {padding: 2em 1em; float:left; width:100%; border-bottom: 1px #C0C3C4 solid; color:#888; border-top: 1px #C0C3C4 solid; color:#888; }
.caption5 {padding: 0.5em 1em 0.5em 0em; float:left; width:100%; border-top: 1px #C0C3C4 solid; color:#888; }
.caption6 { width:100%; float:left; margin-bottom:1em;}
.caption7 { width:100%; float:left; margin:0.5em auto;}
.caption8 { width: 100%; background-color:#FFFFFF; float:left; border-top: 1px solid #999; padding: 0.5em 0;}
.caption9 { width: 100%; float:left; border-top: 1px solid #999; padding: 0.5em 0;}
.caption10 { width: 100%; float:left; background-color:#FFFFFF;  padding: 0.5em 0 0 0.7em;}
.caption11  {padding: 0.7em; float: left; width: 100%;  background-color:#FFF;  letter-spacing: 1px;}
.caption12  {padding: 0.7em 0.5em; float: left; width: 100%;  background-color:#FFF;  letter-spacing: 1px;}
.caption13  {padding: 0.7em 0.5em; float: left; width: 100%; text-align:center;  background-color:#FFF;  letter-spacing: 1px;}
.resize55 { width:90px !important; height:90px !important;}
.d_border { border-bottom: 1px solid #999;}
.banner300x250ad {margin:3em auto; width:100%; float: left;}
.time { margin:8px 0px; font-size:15px; color:#436eb3; text-align: right;}
.date { margin:4px 0px; font-size:15px; color:#436eb3;}
.instantf {color: #FFFFFF;background-color: #436eb3;text-align: center;padding: 5px;float: right;}
.instantp {color: #FFFFFF;background-color: #74a4c7;text-align: center;padding: 5px;float: right;}
.columnist {color: #FFFFFF;background-color: #F2984E;text-align: center;padding: 5px;float: right;}

.line_1_2em { line-height: 1.2em; margin-bottom: 0.2em;}
.line_1_5em { line-height: 1.5em; margin-bottom: 0.2em;}
.line_2em { line-height:2em}
.border_redtop {border-top: 1px #CC0008 solid;}
.number { width:20px; background-color: #CC0008; color:#FFF; text-align:center; margin-top: 5px;}
/*article {letter-spacing: 2px;}*/
article h2 {margin: 0 0 10px;font-size:inherit;font-weight:unset;}
article h3 {margin: 0 0 10px;font-size:inherit;font-weight:unset;}
.b_margin { margin:1em auto;}

.button_width { width:100%; background-color: #CC0008; color:#FFF;}
.title1 { background-image: url(../../image/fin/red_banner.gif); background-repeat: no-repeat; height: 40px; padding-left: 0.5em; background-color: #F9E6E6;} 
.box_wrap {border-top: 1px #C0C3C4 solid; padding: 10px;}
.thumbnail2 {width:40%; margin-top: 5px;}
.thumbnail3 {width:35%; margin-top: 5px;}
.media-body {display: table-cell; vertical-align: top; width:4000px;}
img {border: 0;max-width: 100%;}
.new_title {margin-bottom: 0.3em !important;color: #CC0008;font-weight: 800;}
.photo_page {padding: 0.5em;float: left;width:100%;border-bottom: 1px #C0C3C4 solid;text-align:right; color:#888;}
.left_page {float:left;}
.right_page {float:right;}
.page_contain {float:left; width:100%; margin-top:2em;}
.footer_bottom {width:100%; float:100%;}
.padding1em {padding:1em;}
.color1 {background-color:#DDDDDD;}
.color2 {background-color:#888888;}
.txt1_c { color:#FFF;}
.txt  { font-size:0.75em;}
.txt1 { font-size:1.3em; /*line-height: 2;*/ font-weight: bolder; color: white;}
.txt2 { font-size: 15px !important; line-height: 2!important;     letter-spacing: 0px; /*font-weight: bolder; */color: #555;}
.txt3 { font-size:1em;}
.txt4 { font-size:10px;}
.txt5 { font-size:1.3em !important;}
.txt6 { font-size:1.13em !important; }
.txt7 {font-size: 1.45em; font-weight: 500; line-height: 1.2em;}
.txt8 {font-size: 18px; color: #333; font-weight: normal; line-height: 1.5; }
.txt11 { font-size:1.3em; /*line-height: 2;*/ font-weight: bolder;}
.txt9 { font-size:1.13em; }

.txt1_d {font-weight: 500;}
.content_list {margin:0.5em auto; }
.subnav {background: url(../../image/fin/bullent_sq2.gif) no-repeat left 0.5em;padding: 2px 0 12px 25px;}
.marginbottom { margin-bottom:1em;}

h4 { margin:0 !important; padding:0px !important;}

.top { position: fixed;
right:1em;
bottom:4em;
z-index:100;
}

.test { width:100%; overflow:auto; float:left; }
.txt_16px {
    font-size: 18px;
    color: #333;
    font-weight: normal;
    line-height: 1.5;
	letter-spacing: 0px;
}


/*********************** dropdown menu ********************************/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*********************** dropdown menu ********************************/

.m_ad300lreg {
	width:100%;
	margin:0 auto;
	/*text-align:center;*/
	display:-webkit-box;
	-webkit-box-pack:center; 
	-webkit-box-align:center;
}

.color_mpf { color:#436eb3!important;}